» Ubuntu » パッケージ

Error

two or more packages specified (gnuradio-radio-astronomy oneiric)